Helping a newbie out

Discussion in 'Wii - Hacking' started by Sajiko, Mar 14, 2009.

  1. Sajiko
    OP

    Sajiko Advanced Member

    Newcomer
    72
    0
    Mar 14, 2009
    Canada
    I have successfully softmodded my Wii with the twilight exploit (on 3.3U firmware). It has the homebrew channel and backup loader but I think my softmod is an outdated version.

    I have to go to the homebrew channel and click on WiiGator Loader to play my backups and I need the SD card in my Wii at all times.

    Is there a way to not need the SD card in the Wii and have the backup games load directly on the Wii without having to go to the backup loader ion the homebrew channel? I've searched this forum but not sure which instructions to follow so if someone could shed some light that would be great...

    Oh and will I (no matter what) need to patch my games to play on the Wii? My friend had a bunch of games from his old WiiKey modded Wii and gave them to me but none worked so I ripped one and patched it, reburned it and now it works.

    And final question, are there emulators anywhere I can use to play SNES, Sega, etc on the Wii?
    And if there is will I need an SD card to load those onto it or can I burn them onto a DVD and use them?

    Please feel free to PM me if you are not allowed to post certain replies, any help is GREATLY appreciated, thanks!
     
  2. camar3na

    camar3na Member

    Newcomer
    39
    1
    Nov 14, 2008
    Mexico
    gdl
    search for gamma channels with the search option, install the wad file and the you wont need to have the sd card in your wii, emulators need to be istalled from the sd card through the homebrew channel, did you get the homebrew browser with the channel? i you cant find the wad for the gamma channel (there are many different) pm me and i will send it to you.
     
  3. BIG MOE

    BIG MOE ๔*๖ LORD BIG MOE ™

    Member
    1,253
    0
    Oct 19, 2008
    Syria
    Wiiland Hills
    check out my signature [​IMG]